#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff45\uff58\uff43\uff4c\uff55\uff44\uff49\uff4e\uff47 \uff46\uff49\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff52\uff45\uff50\uff4f\uff52\uff54, \uff4f\uff4e\uff45 per line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff49ng files in the report, one per line. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Report=[G'\uff30\uff55\uff42\uff4cish Report\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ some\ files\ as\ a\ report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff53\uff4fme files as a report\u0e0f\u0e39\u0130\u0131\uff5c]
Publishing=[G'\uff30ublishing\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Publisher=[G'\uff32\uff45\uff50\uff4f\uff52t Publisher\u0e0f\u0e39\u0130\u0131\uff5c]
Reporting=[G'Reporting\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff52eport for all uploaded documents to be filed under.\u0e0f\u0e39\u0130\u0131\uff5c]
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=[G'\uff35\uff50\uff4c\uff4f\uff41\uff44\uff53 \uff53\uff50\uff45\uff43ified files as reports to the server.\u0e0f\u0e39\u0130\u0131\uff5c]
